> ## Documentation Index
> Fetch the complete documentation index at: https://yutori.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Scout

```bash cURL theme={null}
curl --request DELETE \
  --url https://api.yutori.com/v1/scouting/tasks/36d178a0-591f-4567-8019-32d24f9e55ba \
  --header 'X-API-Key: YOUR_API_KEY'
```

```python Python theme={null}
import requests

response = requests.delete(
    "https://api.yutori.com/v1/scouting/tasks/36d178a0-591f-4567-8019-32d24f9e55ba",
    headers={"X-API-Key": "YOUR_API_KEY"}
)
print(response.status_code)
```

```javascript JavaScript theme={null}
const response = await fetch(
  "https://api.yutori.com/v1/scouting/tasks/36d178a0-591f-4567-8019-32d24f9e55ba",
  {
    method: "DELETE",
    headers: { "X-API-Key": "YOUR_API_KEY" }
  }
);
console.log(response.status);
```


## OpenAPI

````yaml DELETE /v1/scouting/tasks/{scout_id}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.yutori.com
    description: Production
security:
  - ApiKeyAuth: []
paths:
  /v1/scouting/tasks/{scout_id}:
    delete:
      tags:
        - Scouting
      summary: Delete Scout
      operationId: delete_scout_v1_scouting_tasks__scout_id__delete
      parameters:
        - name: scout_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Scout Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      name: x-api-key
      in: header

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.